# Generated by Django 3.2.7 on 2021-12-24 16:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rumahsakit', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rumahsakit',
            name='nomor_telepon',
            field=models.CharField(max_length=16),
        ),
    ]
